Publishing details

Changelog

jzip (210r20001005d-1) unstable; urgency=low

  * Switch to the new source package format 3.0 (quilt).
    + no longer package the upstream zip file in the orig.tar.gz.
      (Closes: #485171)
    + needs an incremented upstream version
    + use bzip2 as the compression method
    + remove the now unnecessary quilt dependency
  * Upgrade to Standards-Version 3.8.3.
    + support DEB_BUILD_OPTIONS=parallel=x.
  * Upgrade to debhelper compatibility level 7.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  18 Dec 2009 17:42:30 +0000

Available diffs

Builds

Built packages

Package files